/* tab background*/
.ui-navbar li .ui-btn:hover{
    background: #AB0300 !important;
    background-color: #AB0300 !important;
    text-shadow: none;
}
.ui-navbar li .ui-btn.ui-btn-active:hover{
    color: #FFFFFF !important;
}
.ui-navbar li .ui-btn.ui-btn-active{
    text-shadow:none;
    border: 0 0 0 0;
    color: #FFFFFF !important;
    box-shadow: none;
    background: #AB0300 !important;
    background-color: #AB0300 !important;
}
/*season selection and team selection*/
#team-table .ui-btn{
    background: #AB0300;
    background-color: #AB0300;
    text-shadow: none;
    border: none;
}
/*upcoming all and team overview*/
.ui-radio .ui-btn.ui-btn-active,.ui-radio .ui-btn:hover{
    background: #AB0300;
    background-color: #AB0300;
    color: #FFFFFF !important;
    text-shadow: none;
}
/*team stats*/
#team-stats tr th{
    color: #000000;
}
/*hover color for stats table*/
#team-stats tr:hover,#team-stats tr:hover th{
    text-shadow: none;
    background: #AB0300;
    background-color: #AB0300;
    color: #FFFFFF !important;
    cursor: pointer;
}
/*table alternate color*/
.table-stripe tbody tr:nth-child(odd) {
    background-color: #eee;
    background-color: rgba(0,0,0,.04);
}
/*table hover color*/
.table-stripe tbody tr:hover, .table-stripe tbody tr:nth-child(odd):hover {
    background: #AB0300;
    background-color: #AB0300;
    color: #FFFFFF !important ;
    text-shadow: none;
}

.highlightRow, .highlightRow td{
    background: #AB0300!important;
    background-color: #AB0300!important;
    color: white!important;
    text-shadow: none;
}
@media only screen and (min-width: 200px) {

    .cd-primary-nav > li > a:hover {
        color: #FFFFFF;
        background-color: #AB0300 !important;
    }
    .cd-primary-nav > li > a.selected {
        background-color: #AB0300 !important;
        color: #FFFFFF !important;
        /*box-shadow: inset 0 -2px 0 #FFFFFF;*/
    }
    .cd-primary-nav .cd-secondary-nav, .cd-primary-nav .cd-nav-gallery, .cd-primary-nav .cd-nav-icons{
        border-bottom-color: #AB0300 !important;
        box-shadow: 0px 1px 2px #AB0300 !important;
    }
    .cd-primary-nav .cd-nav-icons .cd-nav-item h3,.cd-primary-nav .cd-secondary-nav > li > a{
        color: #AB0300 !important;
    }
    .cd-primary-nav .cd-secondary-nav a:hover{
        color: #AB0300 !important;
    }
}

.boldText {
    font-weight: bold!important;
}

.highlightedText {
    color: #df0300;
}
.table-stripe tbody tr:hover td.highlightedText {
    color: #FFFFFF !important;
}
.has-children > a:hover::before, .has-children > a:hover::after, .go-back a:hover::before, .go-back a:hover::after,
.has-children-top > a:hover::before, .has-children-top > a:hover::after{
    background: #AB0300 !important;
}

.table-stripe tbody tr .ui-link,.table-stripe tbody tr:nth-child(odd) .ui-link{
    color:black !important;
}

.table-stripe tbody tr:hover .ui-link, .table-stripe tbody tr:nth-child(odd):hover .ui-link{
    color:white !important;
}

.partner-logo{
    background-image: url("../../images/statistics/rezultati-images/logo-header.png");
    width: 100%;
    height: 25px;
    background-position: 8% 60%;
    background-repeat: no-repeat;
}
#logofooter{
    background: url("../../images/statistics/rezultati-images/logo-footer.png") 50% 50% no-repeat;
    height: 15px;
}

@media (max-width: 1200px) {
    .partner-logo {
        background-position: 3% 60%;
    }
    #tables.ui-grid-c>.ui-block-b {
        width: 100% !important;
    }
}
#hometable,#awaytable{
    display:none;
}
#tables.ui-grid-c>.ui-block-b{
    width: 75% ;
}

body.sport_35706 .ui-page-theme-a,body.sport_35706 .ui-content{
    background-image: url(../../images/statistics/rezultati-images/floorball-background.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.header a{
    top: 25px !important;
}